Subject: Re: (i18n.383) Latin 0 current proposal and ISO/IEC 9995-3 international keyboard standard (Fwd)

From: Ienup Sung <[email-masked]>
Date: Sun, 16 Nov 1997 20:26:37 -0800 (Pacific Standard Time)

In case you are also interested in the status of Latin-0.

>----------------Begin Forwarded Message----------------<

Date: Sun, 16 Nov 1997 20:18:52 -0800 (Pacific Standard Time)
From: Ienup Sung <is@dakota-76>
Subject: Re: (i18n.383) Latin 0 current proposal and ISO/IEC 9995-3
international  keyboard standard To: =?us-ascii?Q?Alain_LaBont=E9_-_2?=
<[email-masked]>

Thanks for the additional info. I remember that you also forwarded info on
the status of Latin-0 at SC2/WG3 that ballots (concurrent NP and FCD) are
going to close in the next weeks. Just wanted to share the info...

Merci beaucoup,

Ienup

] A 11:27 14/11/97 -0800, Ienup Sung a écrit :
] >Thanks for the info. Would you please enlighten me whether there will be
] >any change in the code positions, esp. Euro?
] >
] >So far it looks like Euro, <Y¨>, <oe> and <OE> will take the positions of
] >¤, '¨', '´' and '¸', respectively, at the ISO 8859-15.
] >
] >Thanks for your time,
] >
] >Ienup
] 
] [Alain] :
] No change is likely to occur except for the EURO SIGN, which will most
] probably come back to the original proposal (it was then replacing the
] CURRENCY SIGN). The current proposal abstract is (I added for you a note
] between parenthseis for 11/01):
] 
] 10/08 LATIN SMALL LETTER S WITH CARON (LETTRE MINUSCULE LATINE S CARON)
] 11/01 (** change likely to 10/04 **) EURO SIGN (SYMBOLE EURO) 
] 11/04 LATIN CAPITAL LETTER Z WITH CARON (LETTRE MAJUSCULE LATINE Z CARON)
] 11/08 LATIN SMALL LETTER Z WITH CARON (LETTRE MINUSCULE LATINE Z CARON)
] 11/12 LATIN CAPITAL LIGATURE OE (DIGRAMME SOUDÉ MAJUSCULE LATIN OE)
] 11/13 LATIN SMALL LIGATURE OE (DIGRAMME SOUDÉ MINUSCULE LATIN OE)
] 11/14 LATIN CAPITAL LETTER Y WITH DIAERESIS (LETTRE MAJUSCULE LATINE Y
] TRÉMA)
] 
] Btw the meeting last week of ISO/IEC JTC1/WG5 (ex-JTC1/SC18/WG9) in
] Cupertino, dealing with keyboards, also recommended that the CURRENCY
] SYMBOL key position in ISO/IEC 9995-3 international keyboard be changed to
] EURO SIGN as well (it means that those choosing to implement exact Latin 0
] for the EURO SIGN and which were already supporting the ISO/IEC 9995-3
] keyboard for exact Latin 1 would not even have a change to do, as far as
] coding is concerned (font is another matter, of course).
] 
] The CURRENCY SYMBOL is recommended to be moved in the international
] keyboard on level 3 of the same key where it was in level 2 in the current
] keyboard standard (i.e on the same key as digit 4, in international "group
] 2"; (so far there was *no* character in level 3 of this international
] group). As an editor, I've been instructed to revise a PDAM to ISO/IEC
] 9995-3 which I had already prepared concerning the EURO SIGN issue on
] keyboards and take measures to initiate an international ballot on this
] slight change of the international keyboard standard. Contrary to my
] initial proposal, JTC1/WG5 will *not* make recommendations regarding
] national keyboard layouts (only on the international keyboard standard
] ISO/IEC 9995-3). Consensus was reached on this issue to the satisfaction of
] all parties.
] 
] Alain LaBonté
] Cairo

>----------------End Forwarded Message----------------<